.footer-text {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #220B31;
	text-decoration: none;
}
.middle-text {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.bold-text {
	font-family: arial;
	font-size: 18px;
	font-style: bold;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

